  body {
    padding-left: 2em;
    font-family: Georgia, "Times New Roman",
          Times, serif;
    font-size: 11pt;
    color: black;
    background: #e0e0e0}

  div.main-body {
    /* margin-top: 1.2em;*/
    margin-right: 2%;
    width: 65%;
    /* margin-right: 30%; */
    float: left;
  }

  div.right-column {
    /* margin-top: 1.2em; */
    width: 30%;
    float: right;
    border-left: 0.05em solid;
    padding-left: 2%;
  }

  div.single-column {
    clear: both;
  }

  h1, h2, h3, h4 {
    font-family: Helvetica, Geneva, Arial,
          SunSans-Regular, sans-serif }

  table.main {
    font-family: Helvetica, sans-serif;
    font-size: 11pt;
    color: #50f007;
    width: 100%;
    border: inset gray 0.3em;
    }

  th {
    height: 1.3em;
    background: black }

  td {
    height: 1.3em;
    border: none;
    text-align: center;}

  div.header {
    border: groove  #50b007 0.3em;
    text-align: center;
    margin-bottom: 1.5em;
  }

  div.header p, pre, hr, ul {
    text-align: left;
    margin: 1em;
  }

  div.header em {
    font-weight: bold;
    font-style: normal;
  } 

  div.header ul {
    padding-left: 2em;
  }

  div.table-section {
    width: 95%;
    clear: both;
    margin-top: 1.5em;
    padding-top: 1.5em;
    border-top: 0.05em solid;
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
    border-bottom: 0.05em solid;
  }

  .my-form {
    font-size: 24pt;
    background: #1f1f1f;
  }

  tr.tbl-row1 { background: #404040 }
  tr.tbl-row2 { background: #363636 }

  tr.tbl-row-track td {
    border-top: solid yellow 0.1em;
    border-bottom: solid yellow 0.1em}

  .name-col { width: 20%; text-align: left; text-indent: 1em }

  td.track-col { width: 5% }
 
  tr.no-change td, tr.no-change a {
    color: #50b007;
    font-size: 95%;
    font-weight: lighter;}

  .main a { color: #50f007; }
  
  a img {
    border: none;
  } 

  a.browse:link, a.browse:visited {
    color: black;
    font-weight: bold;
    font-variant: small-caps;}

  a.browse:hover {
    color: #50f007;
    background: black}

  a.tab-link-bold:hover {
    font-weight: bold}

  .bergensjakk {
     padding: 0.5ex 1ex 0.5ex 1ex;
     font-family:arial,helvetica;
     font-size: 18pt;
     color: white;
     background: blue;
  }

  li { margin: 0.3em 0 0.3em; }

  address {
    width: 95%;
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin dotted }
